 .u-section-1 {
  background-image: url("images/2149361443.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-group-1 {
  width: 769px;
  min-height: 417px;
  background-image: none;
  height: auto;
  --radius: 40px;
  margin: 260px auto 36px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: none;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  --radius: 20px;
  text-transform: none;
  font-weight: 400;
  margin: 31px auto 0;
  padding: 14px 49px 14px 48px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 90px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    text-align: start;
  }

  .u-section-1 .u-text-2 {
    text-align: start;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-1 .u-group-1 {
    min-height: 482px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.11111rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 90px;
    min-height: 546px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.27778rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1024px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: none;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  width: 852px;
  font-style: normal;
  font-size: 1.125rem;
  margin: 21px auto 0;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 659px;
  --gap: 22px;
  grid-auto-columns: calc(50% - 11px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 40px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 30px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 40px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px 30px 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 40px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px 30px 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 40px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 29px 30px 30px;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-5 {
  --radius: 40px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 29px 30px 30px;
}

.u-section-2 .u-text-11 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-6 {
  --radius: 40px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 29px 30px 30px;
}

.u-section-2 .u-text-13 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -101px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 543px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1202px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.88889rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.11111rem;
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 667px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  font-weight: 400;
  margin: 60px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 41px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 0 1px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 40px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-transform: none;
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 449px;
  background-image: url("images/_17.jpeg");
  background-position: 50% 50%;
  --radius: 40px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -73px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -73px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 530px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 334px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 852px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 206px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 206px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 485px;
  --gap: 21px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  --radius: 40px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 40px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 40px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 612px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -38px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 429px;
  height: 432px;
  --radius: 40px;
  margin: 29px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 492px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  text-transform: none;
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-5 .u-image-1 {
    height: 632px;
    margin-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 873px;
  }

  .u-section-5 .u-image-1 {
    height: 810px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 873px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 29px;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -344px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 534px;
    order: 1;
  }

  .u-section-5 .u-image-1 {
    height: 534px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
    min-height: 466px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 336px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.88889rem;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 805px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-6 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0);
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  --radius: 20px;
  padding: 25px 30px;
}

.u-section-6 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0);
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 987px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 599px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: -31px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 419px;
  background-image: none;
  --top-left-radius: 40px;
  --bottom-left-radius: 40px;
}

.u-section-7 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 71px;
}

.u-section-7 .u-input-1 {
  --radius: 20px;
}

.u-section-7 .u-btn-1 {
  --radius: 20px;
}

.u-section-7 .u-image-1 {
  min-height: 419px;
  background-image: url("images/2025-05-2016.01.03.png");
  background-position: 50% 50%;
  --top-right-radius: 40px;
  --bottom-right-radius: 40px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 90px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 345px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --radius: 0px;
  }

  .u-section-7 .u-image-1 {
    min-height: 345px;
    --top-left-radius: 0px;
    --bottom-left-radius: 0px;
    --radius: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
    --top-right-radius: 40px;
    --bottom-left-radius: 0px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 715px;
    --bottom-left-radius: 40px;
    --top-right-radius: 0px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-7 .u-image-1 {
    min-height: 536px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 32px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 337px;
  }
}